<div>
    <header>
        <a href="../index.html">
            <img src="../img/logo.png" class="logo" alt="Logo Farmácia" width="100" height="100">
        </a>

        <nav>
            <div class="dropdown">
                <button class="dropbtn">Medicamentos</button>
                <div class="dropdown-content">
                    <a href="ml.html">Lista</a>
                    <a href="mc.html">Cadastro</a>
                    <a href="me.html">Editar</a>
                </div>
            </div>
        </nav>
    </header>
    <div>
        Bem vindo
    </div>
    <div>
        <a href="ml.html">Lista</a>
        <a href="mc.html">Cadastro</a>
        <a href="me.html">Editar</a>
    </div>
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/forms.css">
</div>